﻿
.topTen{margin-top: 10px}
.articleCon{border:1px solid #E6E6E6; background:#FFF;}
.article_content{padding: 15px 28px 35px;overflow: hidden;}
.article_content .title {text-align:center;font:bold 24px/48px "微软雅黑";color:#2b5c93;}
.article_content .subTitle{font-family: '黑体'; color: #666; font-size: 20px; text-align:center;}
.article_content .property{height:30px; line-height:30px;text-align:center;margin-top:10px;background:#f7f7f7;}
.article_content .property span{font-size:12px; color:#666; margin:0 5px;}
.article_content .property2{height: 28px; line-height: 28px; margin-top: 15px; text-align: left; background-color: #fcfcfc; border-bottom: 1px solid #c9c9c9; color: #666;}
.article_content .property2 span{}
.article_content .property2 .fxBox{float: right; display: inline; overflow: hidden;}
.article_content_list{font: 16px/30px "宋体";color: #333333;word-wrap:break-word;word-break:normal;padding: 10px 10px 5px 10px;}


.eApp_cont{ border:1px solid white; padding: 20px 30px 20px;}
.eApp_cont h3{padding: 0;margin:20px 0 0; font-size:26px; font-weight: bold; color: #1369c0; line-height: 40px; text-align: center; }
.eApp_content{padding: 20px 0; font-size: 14px; line-height: 32px; overflow: hidden;}
.DocData_More {border-top: #ccc 1px solid; border-bottom: #ccc 1px solid; }
.DocData_More table { border-collapse:collapse; color: #000; width: 100%;margin-top: 1px;}
.DocData_More td { border:1px solid #fff; background-color: #f5f5f5; padding:8px 8px; }
.DocData_More .tdlab { background-color: #e8e8e8; text-align: center; }
#articleContnet img{max-width:100%}











@media (min-width:1300px) {
}
@media (max-width: 1199px) {
   }
    @media (max-width: 1023px) {
        *{
            box-sizing:border-box;
            -moz-box-sizing:border-box; /* Firefox */
            -webkit-box-sizing:border-box; /* Safari */
        }
    }

    @media (max-width: 991px) {
    }
    /* xs mobile*/
    @media (max-width: 768px) {
        .article_content{padding: 15px 0}
        .article_content .property{height: auto;}
        .article_content .title{    font: bold 16px/30px "微软雅黑";}
        .textContent{padding: 0 1%}
        .articleCon{border: none}
        .article_content .property span{display: block;width: 100%}
        .article_content .property .fontSize span{display: unset}
    }
    @media (max-width: 640px) {
    }
}
@media (max-width: 480px) {

}
@media (max-width: 479px) {
}
@media (max-width: 320px) {
}
